Get a PubMed article by PMID
GET
/api/v1/literature/external/pubmed/articles/{pmid}
const url = 'https://app.avera.io/api/v1/literature/external/pubmed/articles/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/literature/external/pubmed/articles/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”pmid
required
string
Responses
Section titled “Responses”OK
Media type*/*
object
pmid
required
string
title
string | null
authors
required
Array<string>
journal
string | null
publicationDate
string | null
volume
string | null
issue
string | null
pages
string | null
doi
string | null
publicationType
string | null